[Unit]
Description=OS sniffer service for %i
PartOf=os-sniffer.service
ReloadPropagatedFrom=os-sniffer.service
After=network-online.target
Wants=network-online.target

[Service]
Type=simple
ExecReload=/bin/kill -HUP $MAINPID
ExecStart=/usr/local/sbin/os-sniffer -c %i.yml

[Install]
WantedBy=multi-user.target
